## Class yyCheckInit

    java.lang.Object
      |
      +--yyCheckInit

class yyCheckInit
extends java.lang.Object

Field Summary
`(package private) static short[]` `yyCheck`

Constructor Summary
`(package private)` `yyCheckInit()`

Method Summary
`protected static void` `yyCheckInit()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### yyCheck

    static short[] yyCheck

Constructor Detail

### yyCheckInit

    yyCheckInit()

Method Detail

### yyCheckInit

    protected static void yyCheckInit()